/********************************** GLOBALS ***********************************/
 html, body {
	 height: 100%;
}
 body {
	 background:#f0f0f0;
	 background-image:none !important;
	 font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	 color: #000;
}
 h1{
	 font-size:20pt;
	 text-transform:uppercase;
	 letter-spacing:0.05em;
}
 h2{
	 font-size:16pt;
	 text-transform:uppercase;
	 letter-spacing:0.025em;
}
 h3{
	 font-size:14pt;
	 letter-spacing:0.025em;
}
 h4{
	 font-size:12pt;
	 letter-spacing:0.025em;
}
 p{
	 font-size:12pt;
	 letter-spacing:0.005em;
}
 a {
	 color: #024765;
}
 a:hover {
	 color: #23527c;
}
 a:not(.btn):not(.dropdown-item) {
	 text-decoration: underline;
}
 hr{
	 border-top: 1px solid rgba(0,0,0,.25);
}
 .bg-white hr {
	 border-top: 1px solid #024765;
}
 fieldset, form, table {
	 margin:0;
}
/********************************** SEARCH ************************************/
/* hide default google search box */
 .gsc-control-cse.gsc-control-cse-en {
	 visibility: hidden;
	 width: 0px;
}
 .gsc-search-box.gsc-search-box-tools {
	 display: none;
}
 .gsc-modal-background-image-visible {
	 visibility: visible;
}
/* overide padding on invisible div */
 .gsc-control-cse{
	 padding:0 !important;
}
 #search-top.navbar{
	 padding:0;
}
 #search-top .navbar-brand{
	 font-size: 1rem;
}
 #search-top .search.hidden-search {
	 width: 0px;
	 padding: 0px;
}
 #search-top .search.shown-search {
	 width: 300px;
}
 #search-top .search {
	 transition: padding .5s, width .5s !important;
}
/********************************** TOOLS *************************************/
 .text-accent, .blue-font, .blue {
	 color: #864628;
}
 .red{
	 color:#BE1E2D;
}
 .green {
	 color: #38614F;
 }
 .program-title{
	 font-size:14pt;
	 text-transform:uppercase;
	 text-align:center;
	 font-weight:bold;
}
 .alert-custom {
	 color: #9A5737;
	 background-color: #F3EBE2;
	 border-color: #C07450;
}
 .no-border{
	 border:0;
}
/********************************** TEMPLATE.MT.GOV ***************************/
/*Amber Alert*/
body.amber-alert .sticky-top{
	top: 112px;
}
body.amber-alert header .logo.tiny {
	top: 50px;
}

 #template-layout-push {
	 height: 64px;
}
/********************************** TOP NAV ***********************************/
 #header{
	 border-bottom: 3px solid #F5E5BC;
}
 #header .container-fluid{
	 position:relative;
	 min-height: 9em;
}
  #site-name {
	 font-size: 16pt;
	 color: #000;
	 text-decoration: none;
	 text-transform: uppercase;
}
 #navbarCollapse, .navbar-toggler{
	 color: #000 !important;
}
 #navbarCollapse, .navbar-toggler:focus {
	 outline: none;
	 box-shadow: none;
}
 #header.navbar .navbar-toggler:focus, #header.navbar .navbar-toggler:hover {
	 background-color: #ddd;
}
 #header.navbar .navbar-nav > li > a {
	 color: #000;
	 -webkit-transition: all .3s ease 0s;
	 -moz-transition: all .3s ease 0s;
	 -o-transition: all .3s ease 0s;
	 transition: all .3s ease 0s;
	 text-decoration: none;
}
 #header.navbar .navbar-nav > li > a:focus, .navbar-nav > li > a:hover, .dropdown.show {
	 color: #000;
	 text-decoration: none;
}
 #header.navbar .navbar-nav .nav-link, .navbar .dropdown-item {
	 padding: 15px !important;
}
 #social-top.navbar-nav .nav-link{
	 padding:7px 15px !important;
}
 #header.navbar .dropdown-menu {
	 padding:0;
	 border-radius:0;
}
 #header.navbar .navbar .dropdown-item {
	 border-bottom: 1px solid #ccc 
}
 #header.navbar .nav-link {
	 text-decoration:none !important;
}
 #header.navbar .nav-link:hover {
	 background-color: #e7e7e7;
	 text-decoration: underline !important;
	 color: #000 !important;
}
 #header.navbar .nav-link.active, .dropdown-item:hover:not(.dropdown-item.active){
	 background-color: #024765;
	 color: #fff !important;
	 text-decoration: underline !important;
}
 #header.navbar .dropdown.show{
	 background-color: #e7e7e7;
}
 #header.navbar .dropdown-item.active, .dropdown-item:active {
	 color: #fff;
	 background-color: #024765;
}
 #header.navbar .dropdown-item:hover {
	 text-decoration: underline !important;
}
/********************************** CONTENT ***********************************/
 .container-fluid{
	 width:95%;
}
 main.container-fluid{
	 padding:30px;
}
 .jumbotron{
	 min-height: 200px;
	 margin-bottom: inherit;
	 background: transparent no-repeat center center;
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	 border-radius: 0;
}
 .jumbotron h1 {
	 font-weight:bold;
}
/********************************** SIDE NAV **********************************/
 .list-group{
	 border-radius: 0;
}
 .list-group a{
	 background-color: #557677;
	 color: #fff;
	 text-decoration:none;
}
 .list-group-item.active {
	 color: #024765;
	 background-color: #fff;
	 border-color: #024765;
}
 .list-group-item-action:active {
	 color: #212529;
	 background-color: #e9ecef;
}
 .list-group-item-action:focus, .list-group-item-action:hover {
	 color: #fff;
	 background-color: #024765;
}
/************************************ FORM ************************************/
 textarea {
	 min-height: 150px;
}
/********************************** CAROUSEL **********************************/
 .carousel-caption {
	 position: relative;
	 top: 0;
	 left: 0;
	 width: 100%;
	 padding: 10px;
	 background: rgba(255, 255, 255, .9) !important;
	 color: #000;
}
 .carousel-caption h5{
	 font-weight:bold;
	 font-size: 14pt !important;
}
 .carousel-caption p{
	 margin:0;
	 font-size: 12pt !important;
}
 .carousel-indicators {
	 margin-bottom:0;
}
 .carousel-control-next, .carousel-control-prev {
	 width: 5%;
	 z-index:99;
}
 .carousel-caption a {
	 text-decoration:none !important;
}
/********************************** CARDS *************************************/
 .card-img-top {
	 background-size: cover;
}
 .cards a{
	 text-decoration:none !important;
}
 .cards a:hover{
	 text-decoration:none !important;
}
 .card-body:empty {
	 display: none;
}
 .card-title{
	 font-weight:bold;
	 text-align:center;
}
/**************************** ACCORDIONS/TABS *********************************/
 .nav-tabs {
	 display:none;
}
 .nav-tabs a{
	 text-decoration: none;
}
 .accordion .card-header a{
	 text-decoration: none !important;
}
 .accordion .card-header{
	 padding:0;
}
 .card-header .btn-link.focus, .card-header .btn-link:focus, .card-header .btn-link:hover{
	 text-decoration: none;
	 box-shadow:none;
}
 .tab-content{
	 padding: 30px;
}
 .accordion-toggle{
	 display:block;
	 text-decoration:none;
	 padding: .75rem 1.25rem;
}
 .accordion-toggle:hover{
	 text-decoration:none;
}
 .accordion-toggle:after {
	 content: "\f078";
	 float: right;
	 font-family: 'Font Awesome 5 Free';
	 font-weight: 900;
}
 [aria-expanded="true"].accordion-toggle:after {
	 content: "\f054";
}
/*FAQ*/
 .accordion.faq .card{
	 border-left:0;
	 border-right:0;
}
 .accordion.faq .card-header{
	 position: relative;
	 background:none;
	 border-bottom: 0;
	 font-weight:bold;
}
 .accordion.faq .card-header span{
	 padding-left:30px;
	 display:inline-block 
}
 .accordion.faq .accordion-toggle:before {
	 content: "\f054";
	 display: block;
	 position: absolute;
	 top: 50%;
	 -webkit-transform: translateY(-50%);
	 -moz-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	 transform: translateY(-50%);
	 font-family: 'Font Awesome 5 Free';
	 font-weight: 900;
}
 .accordion.faq [aria-expanded="true"].accordion-toggle:before {
	 content: "\f078";
}
 .accordion.faq .accordion-toggle:after {
	 display:none;
}
 .accordion.faq .accordion-toggle span:hover {
	 text-decoration: underline;
}
 .accordion.faq .card-body{
	 padding-left:50px;
	 padding-right:50px;
}
/**************************** BUTTONS *****************************************/
 .btn-secondary a {
	 text-decoration: none !important;
}
 .clive-submit {
	 display: inline-block;
	 font-weight: 400;
	 color: #212529;
	 text-align: center;
	 vertical-align: middle;
	 -webkit-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 user-select: none;
	 background-color: transparent;
	 border: 1px solid transparent;
	 padding: .375rem .75rem;
	 font-size: 1rem;
	 line-height: 1.5;
	 border-radius: .25rem;
	 transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
 .btn-primary:not(.btn-link), .clive-submit{
	 box-shadow: 0 0 0 1px #024765 inset;
	 -webkit-transition: .2s all;
	 transition: .2s all;
}
 .btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .clive-submit{
	 background-color: #024765 !important;
	 border-color:#024765 !important;
	 color:#fff !important;
	 text-transform:uppercase;
	 margin: 4px;
}
 .btn-primary:hover, .btn-primary.focus, .btn-primary:focus, .clive-submit:hover, .clive-submit:focus {
	 background-color: #fff !important;
	 border-color: #024765 !important;
	 color:#024765 !important;
}
 .btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .clive-submit:focus {
	 box-shadow: 0 0 0 0.2rem rgba(15,62,81,.5);
}
 .btn-secondary:not(.btn-link){
	 box-shadow: 0 0 0 1px #333 inset;
	 -webkit-transition: .2s all;
	 transition: .2s all;
}
 .btn-secondary, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
	 background-color: #4A5D46 !important;
	 border-color:#4A5D46 !important;
	 color:#fff !important;
	 text-transform:uppercase;
	 margin: 4px;
}
 .btn-secondary:hover, .btn-secondary.focus, .btn-secondary:focus {
	 background-color: #fff !important;
	 border-color: #4A5D46 !important;
	 color: #4A5D46 !important;
}
 .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	 box-shadow: 0 0 0 0.2rem rgba(74, 93, 70,.5);
}
 .btn-dark:not(.btn-link){
	 box-shadow: 0 0 0 1px #333 inset;
	 -webkit-transition: .2s all;
	 transition: .2s all;
}
 .btn-dark, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
	 background-color: #333 !important;
	 border-color:#333 !important;
	 color:#fff !important;
	 text-transform:uppercase;
}
 .btn-dark:hover, .btn-secondary.focus, .btn-secondary:focus {
	 background-color: #fff !important;
	 border-color: #333 !important;
	 color:#333 !important;
}
 .btn-dark.focus, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	 box-shadow: 0 0 0 0.2rem rgba(0,0,0,.5);
}
/********************************** FOOTER ************************************/
 .footer{
	 min-height:100px;
	 border-top: 25px solid #F5E5BC;
	 background:#024765;
	 box-shadow: 0 -.125rem .25rem rgba(0,0,0,.075);
	 color:#fff;
}
 .footer ul{
	 padding-left: 0;
	 list-style: none;
}
 .footer a{
	 color:#fff;
	 text-decoration: none !important;
}
 .footer a:hover{
	 text-decoration: underline !important;
}
 #back-to-top {
	 position: fixed;
	 bottom: 81px;
	 right: 15px;
	 display: none;
	 z-index:99;
}
 #social-footer.nav .nav-link{
	 text-decoration: none !important;
}
 #social-footer.nav .nav-link:hover{
	 text-decoration: none !important;
	 background-color: none !important;
}
 .footer .nav-link{
	 color: #fff !important;
}
/********************************* CUSTOM SIDE NAV ****************************/
 .side-navigation .list-group-item {
	 padding: 0px;
}
 .side-navigation .list-group-item a {
	 display: block;
	 padding: .6em;
	 text-decoration: none;
}
 .side-navigation > .nested-list > .list-group-item > a:first-of-type {
	 padding-left: 1.6em;
}
 .side-navigation > .nested-list > .nested-list > .list-group-item > a:first-of-type {
	 padding-left: 2.4em;
}
/***** LOADING ICON ****/
 .loader {
	 display: inline-block;
	 margin-top: 20px;
	 font-size: 150px;
	 width: 100%;
	 color: 051C2C;
	 text-align: center;
	 -webkit-animation-name: beat;
	 animation-name: beat;
	 -webkit-animation-iteration-count: infinite;
	 animation-iteration-count: infinite;
	 -webkit-animation-duration: 2.5s;
	 animation-duration: 2.5s;
}
 @-webkit-keyframes beat {
	 0% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 5% {
		 -webkit-transform: scale(1.05);
		 transform: scale(1.05);
	}
	 10% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 25% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 30% {
		 -webkit-transform: scale(1.05);
		 transform: scale(1.05);
	}
	 40% {
		 -webkit-transform: scale(1);
		 transform: scale(1) 
	}
	 50% {
		 -webkit-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
 @keyframes beat {
	 0% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 5% {
		 -webkit-transform: scale(1.05);
		 transform: scale(1.05);
	}
	 10% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 25% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
	}
	 30% {
		 -webkit-transform: scale(1.05);
		 transform: scale(1.05);
	}
	 40% {
		 -webkit-transform: scale(1);
		 transform: scale(1) 
	}
	 50% {
		 -webkit-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
/********************************** RESPONSIVE ********************************/
/*Small devices (landscape phones, 576px and down)*/
 @media (max-width: 576px) {
	 .navbar-brand img {
		 height: 75%;
		 width: 75%;
	}
}
/*Medium devices (tablets, 768px and up)*/
 @media (min-width: 768px) {
	 #template-page-wrapper{
		 padding-top: 64px;
	}
	 .carousel-caption{
		 position:absolute;
		 top:initial;
		 bottom: 30px;
		 background: rgba(255, 255, 255, .9);
	}
	/*Tabs To Accordions*/
	 .nav-tabs {
		 display: flex;
	}
	 .tab-content .card {
		 border: none;
	}
	 .tab-content .card .card-header {
		 display:none;
	}
	 .tab-content .card .collapse{
		 display:block;
	}
}
/*Large devices (desktops, 992px and up)*/
 @media (min-width: 992px) {
	 .container-fluid{
		 width:80%;
	}
}
/*X-Large devices (desktops, 1200px and up)*/
 @media (min-width: 1200px) {
	 .navbar .nav-link.hover ~ .dropdown-menu {
		 display: none;
		 margin-top: 0;
	}
	 .navbar .nav-link.hover:hover ~ .dropdown-menu, .navbar .nav-link.hover ~ .dropdown-menu:hover {
		 display: block;
	}
	 .dropdown-item.hover ~ .dropdown-menu {
		 display: none;
	}
	 .navbar .dropdown-item.hover:hover ~ .dropdown-menu, .navbar .dropdown-item.hover ~ .dropdown-menu:hover {
		 display: block;
	}
	 .dropdown-item.hover::before {
		 display: inline-block;
		 margin-right: .255em;
		 vertical-align: .255em;
		 content: "";
		 border-top: .3em solid transparent;
		 border-right: .3em solid;
		 border-bottom: .3em solid transparent;
	}
}
 @media(max-width:767px){
	 .tab-content > .tab-pane {
		 display: block !important;
		 opacity: 1;
	}
	 .carousel-caption h5, .carousel-caption p{
		 font-size: 80%;
	}
}
/*Small devices (landscape phones, 576px and up)*/
 @media (min-width: 576px) {
	 .carousel-caption h5, .carousel-caption p{
		 font-size: 80%;
	}
}
/*Medium devices (tablets, 768px and down)*/
 @media(max-width:767px) {
	/* .navbar-collapse li.nav-item {
		 background: #024765;
		 border-bottom: 1px solid rgba(0,0,0,.25);
	}
	 .navbar-light .navbar-collapse .navbar-nav .nav-link {
		 color: #fff !important;
	}
	 .navbar-collapse.show a.active {
		 background:#000 !important;
		 color:#024765;
	}
	 */
	 .navbar-collapse .dropdown-menu{
		 margin-right: 15px;
		 margin-left: 15px;
	}
	 .dropdown-submenu{
		 border:none;
	}
}
/*X-Large devices (desktops, 1200px and down)*/
 @media (max-width: 1200px) {
}
 